How to chenck which packages were broken?

Problems, bugs, suggestions... anything related to SMPlayer.

How to chenck which packages were broken?

Postby luofeiyu » Sun Jul 30, 2017 1:49 am

uname -a
Linux MiWiFi 3.16.0-4-amd64 #1 SMP Debian 3.16.43-2+deb8u2 (2017-06-26) x86_64 GNU/Linux
sudo apt-get install mpv
mpv -v
[cplayer] mpv 0.6.2 (C) 2000-2014 mpv/MPlayer/mplayer2 projects
[cplayer] built on 2014-10-25T13:21:01
[cplayer] libav library versions:
[cplayer] libavutil 54.3.0 (runtime 54.20.100)
[cplayer] libavcodec 56.1.0
[cplayer] libavformat 56.1.0
[cplayer] libswscale 3.0.0 (runtime 3.1.101)
[cplayer] libavfilter 5.0.0
[cplayer] libavresample 2.1.0
[cplayer] mpv was compiled and linked against a mixture of Libav and FFmpeg versions. This won't work and will most likely crash at some point. Exiting.
luofeiyu
 
Posts: 2
Joined: Sat Jul 29, 2017 11:13 am

Return to General

Who is online

Users browsing this forum: Google [Bot] and 1 guest